 p + p { text-indent: 3em ;
         margin-top: 0 }
 p { margin-bottom: 0 ;
     font-family: 'Goudy Bookletter 1911', Corona, News 706 BT, Century Expanded, Century Schoolbook, Garamond, Baskerville, Georgia, serif ;
     font-size: 12pt ;
     line-height: 14pt ;
     text-align: justify }
 ul { font-family: 'Goudy Bookletter 1911', Corona, News 706 BT, Century Expanded, Century Schoolbook, Garamond, Baskerville, Georgia, serif ;
      font-size: 12pt ;
      line-height: 14pt }
 ol { font-family: 'Goudy Bookletter 1911', Corona, News 706 BT, Century Expanded, Century Schoolbook, Garamond, Baskerville, Georgia, serif ;
      font-size: 12pt ;
      line-height: 14pt }     
 pre { font-family: Courier, monospace ;
       font-size: 10pt ;
       line-height: 10pt }
 h1 { font-family: 'Montserrat', Lucida, Stone, Tahoma, sans-serif ;
      font-size: 24pt ;
      font-weight: bold }
 h2 { font-family: 'Montserrat', Lucida, Stone, Tahoma, sans-serif ;
      font-size: 18pt ;
      font-weight: bold }
 h3 { font-family: 'Montserrat', Lucida, Stone, Tahoma, sans-serif ;
      font-size: 16pt ;
      font-weight: bold }
 .navbar { font-family: Lucida, Stone, Tahoma, sans-serif ;
           font-weight: bold ;
           font-size: 11pt ;
           line-height: 18pt }
 .reduced { font-size: 10pt ;
            line-height: 11pt }
 .notice { font-size: 8pt ;
           line-height: 9pt }
